[users]

[variables]
n0=%malaysia 2,2--8(*2---4,4[0M4]0,0[4A0]4,4[0L4]0,0[4A0]4,4[0Y4]0,0[4S0]4,4[0I4]0,0[4A0]4,4[0®4]
n1=%mangkukdreturn 3æ8{4© 4>¶Mángkµk:D4< Rètúrn 4©8}3æ 
n2=%mangkuk >¶Mángkµk:D<
n3=%logo 2«12×14·12º14à¢15é §¢rï14þt12º14·12×2»
n4=%hari Selasa
n5=%monthtest Tue Aug
n6=%pointer 1
n7=%input.1
n8=%cleardizshiet
n9=%auto.input OFF
n10=%reinput.8
n11=%wek ¶:Þ
n12=%muke ¶:)
n13=%Output ha awek
n14=%extra 1
n15=%spare 2
n16=%channum 3
n17=%channels #mamak
n18=%channick 2
n19=%channumnick #kampung
n20=%namalain
n21=%slap.status 1
n22=%slap.defence 1
n23=%rpltime 0
n24=%randsecs 18
n25=%salam.PicherZZ 1
n26=%i 2
n27=%nicks cctv-
n28=%action.me slaps ace
n29=%wajah 1
n30=%tmasa 0
n31=%nota D:\Download\YoureBeautiful.txt
n32=%input 1
n33=%salam 0
n34=%kesanclone 0
n35=%monthtest2 Aug
n36=%namaecho 1
n37=%warna 0
n38=%query @Msg guest98706 zildjan.mine.nu
n39=%kaedah 3
n40=%ignorespace $true
n41=%hoi |[]|
n42=%mp3
n43=%k 2
n44=%hai tOdAk
n45=%input1 salam
n46=%inputsalam Assalamualaikum.. ?????????? ?????????? ?????????? ????? ?????????????
n47=%input2 as'kum
n48=%inputas'kum assalamualaikum.. ?????????? ?????????? ?????????? ????? ?????????????
n49=%input3 akum
n50=%inputakum assalamualaikum.. ?????????? ?????????? ?????????? ????? ?????????????
n51=%input4 a'kum
n52=%inputa'kum assalamualaikum.. ?????????? ?????????? ?????????? ????? ?????????????
n53=%input5 askum
n54=%inputaskum assalamualaikum.. ?????????? ?????????? ?????????? ????? ?????????????
n55=%input6 a`kum
n56=%inputa`kum assalamualaikum.. ?????????? ?????????? ?????????? ????? ?????????????
n57=%input7 ws
n58=%inputws wa'alaikum mus salam  ???????????? ?????????? ?????????? ????? ?????????????
n59=%input8 w'salam
n60=%inputw'salam wa'alaikum mus salam  ???????????? ?????????? ?????????? ????? ?????????????
n61=%input9 wsalam
n62=%inputwsalam wa'alaikum mus salam ???????????? ?????????? ?????????? ????? ?????????????
n63=%input10 w`salam
n64=%inputw`salam wa'alaikum mus salam ???????????? ?????????? ?????????? ????? ?????????????
n65=%input11 wc
n66=%inputwc (:Wë|¢ømé:)
n67=%input12 wb
n68=%inputwb Wë|¢ømë Bä¢k
n69=%input13 brb
n70=%inputbrb Bë Ríght Bä¢k
n71=%input14 bbl
n72=%inputbbl Bë Bä¢k Lätër
n73=%input15 bbs
n74=%inputbbs Bë Bä¢k §øøñ
n75=%input16 lol
n76=%inputlol LäúgHs 0út Løúd
n77=%input17 lmao
n78=%inputlmao LäúgHíñg Mý Âss 0ff
n79=%input18 lmfao
n80=%inputlmfao LäúgH|ñg Mý Føø|ísh Âss 0ff
n81=%input19 gtg
n82=%inputgtg (:Gøt Tø Gø:)
n83=%input20 jk
n84=%inputjk ¿UsT Kíddíñg
n85=%input21 nvm
n86=%inputnvm Nëvër Míñd
n87=%input22 thx
n88=%inputthx Thäñk ¥øú
n89=%input23 np
n90=%inputnp Nø Prøb|em
n91=%input24 x
n92=%inputx tXk
n93=%input25 jln
n94=%inputjln jà£án
n95=%server1 zildjan.ddns.net
n96=%me asfdaf
n97=%username safdaf
n98=%ircname safdaf
n99=%server zildjan.ddns.net
n100=%port 6667
n101=%nick asfdaf
n102=%host safdaf@115.164.40.UJ487=
n103=%temp -
n104=%chanscan #ace
